#!/bin/bash

  BEVELWIDTH=$(($RANDOM % 10 + 3))
  BEVELWIDTH=$BEVELWIDTH"x"$BEVELWIDTH

  if [ "$(($RANDOM % 2))" = 1 ]; then
    convert $1 -raise $BEVELWIDTH $1
  else
    convert $1 +raise $BEVELWIDTH $1
  fi

exit 0
